/**
 * Created by zhang on 2019/12/31.
 */

import Express from "express";
import SystemController from "../controllers/system_controller";

const router = Express.Router();
const systemController = new SystemController();

module.exports =function (app) {
    // action定义区域
    router.get('/', systemController.auth, systemController.init, systemController.index);
    router.post('/save', systemController.auth, systemController.init, systemController.save);
    app.use("/system", router);
};

